Adobe Acrobat 6.0 Sprachproblem

Dieses Thema im Forum "Software" wurde erstellt von macker, 30. Juni 2004.

  1. macker

    macker New Member

    hallo!

    arbeite mit adobe acrobat 6.0 (englische version). bisher funktionierte immer alles perfekt. nun komme ich aus dem urlaub zurück und will acrobat starten. folgende meldung erscheint:

    the currently selected language resources are not supported by the current version of adobe acrobat. Please reselect the language in the international system preferences panel.

    hab an den länder- bzw. sprachoptionen keine änderungen vorgenommen. wie kann das sein, dass sich der adobe acrobat nun nicht mehr öffnen läßt u. welche einstellungen muss ich vornehmen, sprich wo finde ich den international system preferences panel, damit ich das programm wieder zum laufen bringe?

    hoffe auf eure hilfe! dank im voraus!!
     
  2. meisterleise

    meisterleise Active Member

    Ja, genau diese Meldung habe ich auch schon bekommen. Bei mir kam sie allerdings, nachdem ich das Prog aktualisiert habe auf 6.0.2.

    Eine einfache Neuinstallation des Programms hat den Fehler wieder verschwinden lassen.

    Das Update lässt sich bei mir übrigends nicht durchführen.
    Hat jemand hier Erfolg mit dem Update in der engl. Version gehabt?
     
  3. macker

    macker New Member

    hab jetzt auch das programm einfach drüberinstalliert und tatsächlich, die sache läuft wieder - sachen gibts, die gibts garnicht. ein update auf 6.0.2 werde ich tunlichst vermeiden.
     
  4. meisterleise

    meisterleise Active Member

    Das Problem ist nur, dass es unter 6.0 oftmals massive Probleme mit dem virtuellen Drucker gibt, bzw. er gar nicht erst erscheint. Bei stoppt er immer und will nicht drucken. Ich kann PDFs also nur über eine Postscript Datei erstellen, die ich dann in den Distiller schiebe.

    Es scheint mir auch so, als möge die engl. Version das deutsche System nicht so recht…
     

Diese Seite empfehlen